
@charset "UTF-8";
/* CSS Document */


/* figura a manera de lista */
.esquema p {
	margin-bottom: 0;
	color:#222;
}
.esquema .fila-1, .esquema .fila-2, .esquema .fila-3 {
	border-radius: 8px;
	margin-bottom: 1rem;
}
.esquema .fila-1 div:last-child, .esquema .fila-2 div:last-child, .esquema .fila-3 div:last-child {
	padding:1rem;
	border-radius: 0 8px 8px 0;
}
.esquema .fila-1 {
	background-color: #665142;
}
.esquema .fila-1 div:last-child {
	background-color: #f2c29d;
}

.esquema .fila-2 {
	background-color: #594A36;
}
.esquema .fila-2 div:last-child {
	background-color: #DBB684;
}

.esquema .fila-3 {
	background-color: #5C5137;
}
.esquema .fila-3 div:last-child {
	background-color: #F9DA96;
}




/* tabla */
.table {
	min-width: 500px;
}

@media (min-width: 768px) {
	.mw-200 {
		min-width: 200px;
	}
}

